.board_aside_container {
  display: flex;

  .board_selector {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    width: 105px;
    background-color: $bg-primary;
  }

  .appLogo {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    padding: 10px 0px;
    border-top: 1px solid rgb(59, 64, 67);
    border-bottom: 1px solid rgb(59, 64, 67);

    img {
      width: 73px;
      height: 12px;
    }
  }

  .logo {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    padding: 15px 7px 15px 0px;

    &:hover {
      background-color: rgb(19, 20, 21);
      transition: background-color 0.1s ease 0s;
    }

    .left-arrow {
      width: 5px;
      height: 8px;
      margin-right: 3px;
      border-color: transparent rgb(214, 214, 214) transparent transparent;
      border-top-width: 5px;
      border-top-style: solid;
      border-right-width: 5px;
      border-right-style: solid;
      border-bottom-width: 4px;
      border-bottom-style: solid;
      transform: skewX(-13deg);
      transition: border-color 0.1s ease 0s;
    }

    img {
      width: 34px;
      height: 34px;
      transition: fill 0.1s ease 0s;
    }
  }

  .process {
    display: flex;
    flex-shrink: 0;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    margin-top: -1px;
    height: 112px;
    border-bottom: 1px solid rgb(59, 70, 86);
    border-left: 3px solid transparent;
    filter: saturate(0);
    opacity: 0.6;

    &:hover {
      background-color: rgb(19, 20, 21);
      transition: background-color 0.1s ease 0s;
    }

    img {
      width: 80px;
      color: white;
      font-size: 10px;
      height: 80px;
    }
  }

  .active {
    z-index: 1;
    filter: none;
    opacity: 1;
    border-color: transparent transparent transparent rgb(147, 225, 255);
    background-color: rgb(26, 28, 30);
  }

  .foot {
    display: flex;
    flex-shrink: 0;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    align-self: center;
    height: 76px;
    width: 105px;
    margin-top: auto;
    margin-right: auto;
    box-shadow: rgb(59, 64, 67) 0px 0px 0px 1px inset;
    border-left-width: 0px;
    background-color: rgb(32, 36, 39);
    color: rgb(207, 217, 224);
    position: relative;
    overflow: hidden;
    left: -1px;
    bottom: -1px;
    transition: color 0.3s ease 0s, background-color 0.3s ease 0s, box-shadow 0.3s ease 0s;

    &:hover {
      color: rgb(255, 255, 255);
      background-color: rgb(26, 28, 30);
      box-shadow: rgb(47, 51, 53) 0px 0px 0px 1px inset;
      transition: color 0.3s ease 0s, background-color 0.3s ease 0s, box-shadow 0.3s ease 0s;

      i {
        width: 18px;
        height: 16px;
        fill: rgb(207, 217, 224);
        transition: fill 0.3s ease 0s;
      }

      span {
        color: rgb(207, 217, 224);
        font-family: 'Roboto', Arial, Helvetica, sans-serif ;
        font-size: 12px;
        text-transform: uppercase;
        margin-top: 8px;

        i {
          fill: rgb(207, 217, 224);
          height: 10px;
          width: 10px;
          margin-left: 5px;
        }
      }
    }
  }

}